
/* - ++resource++static/css/datasenado.css - */
@media screen {
/* https://www12.senado.leg.br/institucional/portal_css/++resource++static/css/datasenado.css?original=1 */
.portal-search-smart{ visibility: visible;}
.portal-search .busca-gsa{visibility: visible;}
.busca-smartphone .busca-gsa{visibility: visible;}
.busca-smartphone .busca-plone{ visibility: hidden;}
/* */
.lista-links-submenu li{ margin:0 30px 0 10px;}
#content a.btn:link, #content a.btn:visited, dl.portlet a.btn:link { color: #205c90;}
.item-destaque{
height:484px;
background-size:cover;
}
#box-enquete {
margin-top: 7px;
height: 510px;
background: #009bdd;
width: 100%;
padding-right:10px;
}
.linha-destaque{
padding-bottom: 20px;
border-bottom: 1px solid #ccc;
margin-bottom: 20px;
}
.linha-inferior-home{
padding-top:5px;
padding-bottom:5px;
margin-left:0px;
border-bottom: 1px solid #ccc;
}
.linha-inferior{
padding-top: 5px;
padding-bottom: 5px;
margin-left: 0px;
border-bottom: 1px solid #ccc;
}
#pagina-principal .listingBar{ margin-left:0px !important;}
.linha-inferior-home:lastchild{
padding-top:5px;
padding-bottom:5px;
margin-left:0px;
border-bottom: 1px solid #ccc;
}
.link-tema{
background: #E5E5E5;
color: #FF8041;
font-weight: bold;
margin-right: 3px;
padding-left: 10px;
padding-right: 0px;
}
.link-tema-2{
background: #E5E5E5;
color: #FF8041;
font-weight: bold;
margin-right: 3px;
padding-left: 10px;
padding-right: 10px;
font-size:12px;
}
.link-ano{
background: #E5E5E5;
color: #FF8041;
font-weight: bold;
margin-right: 3px;
padding-left: 20px;
padding-right: 20px;
}
.ShareIcon{border-bottom-width: 2px !important;}
.ShareIcon--google-plus:hover{background:#FF4500}
.ShareIcon--pinterest:hover{background:#FF0000}
.pagination li a { font-size: 14px;}
/* */
.grid:after {
content: '';
display: block;
clear: both;
}
/* */
.grid-sizer{ width: 40%;}
.grid-item {width: 45%;}
.grid-item {float: left;}
@media (max-width:768px){
.grid-item {
width: 100%;
}
}
@media (min-width:1025px){
.linha-inferior-home{
margin-left:147px;
}
#pagina-principal .listingBar{
margin-left:147px !important;
}
#publicacoesportema .listingBar{
margin-left: 15px !important;
margin-right: 62px !important;
}
}

}

